@charset "utf-8";
/* CSS Document */

html, body {
	background-image: url(../Bilder/hintergrund.jpg);
	background-repeat: repeat-x;
}

a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	width:100px;
	height:30px;
	text-align:center;
	position:relative;
	top:12px;
	left:-380px;
	float:left;
}

.kopf_de{
	width:220px;
	height:33px;
	position:relative;
	top:0px;
	left:220px;
	float:left;
	text-align:left;
	font-size:33px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif
}

.kopf_collection{
	width:190px;
	height:33px;
	position:relative;
	top:35px;
	left:100px;
	float:left;
	font-size:27px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;

}

.kopfleiste {
	background-image:url(../Bilder/kopfzeile.gif);
	background-repeat:no-repeat;
	width:1000px;
	height:45px;
	position:relative;
	top:65px;
	left:0px;
}

.hauptbereich {
	font-size:24px;
	width:700px;
	height:400px;
	position:fixed;
	top:130px;
	left:250px;
	float:left;
}

.seitenleiste {
	background-image:url(../Bilder/naviagtionsleiste.gif);
	background-repeat:no-repeat;
	width:150px;
	height:700px;
	position:relative;
	top:0px;
	left:-330px;
	float:left;
}

a#dieseSeite{
	background-image:url(../Bilder/linkbg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

a#navigationsLink {
}

a#navigationsLink:hover {
	background-image:url(../Bilder/linkbg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
